## x11-xserver-utils 7.3+2

=== debian/changelog ===
x11-xserver-utils (7.3+2) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: add libxxf86misc-dev to build-depends, it's useful for xset.

  [ Julien Cristau ]
  * Preventively relax Replaces on xutils and xbase-clients so those packages
    can still be updated if needed (e.g. in stable updates).

 -- Julien Cristau <jcristau@debian.org>  Mon, 03 Dec 2007 20:07:36 +0100

x11-xserver-utils (7.3+1) unstable; urgency=low

  [ Julien Cristau ]
  * iceauth 1.0.2.
    + removes blank line in the manpage (closes: #25285).
  * xmodmap 1.0.3.
    + manpage updated to state that -pm is the default (closes: #236198)
  * xgamma 1.0.2.
    + the manpage now explains how to print the gamma value more clearly
      (closes: #296021).
  * xsetroot 1.0.2.
  * xrdb 1.0.4.
    + fixes manpage typo (closes: #276286).
  * Add upstream URL to debian/copyright, and update it from xgamma's COPYING
    file.

  [ Brice Goglin ]
  * Add menu entries for xrefresh and xvidtune.
  * sessreg 1.0.3.
  * xset 1.0.3.
  * Add myself to Uploaders, and remove Branden with his permission.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 17 Aug 2007 09:58:34 +0200

x11-xserver-utils (7.2+3) experimental; urgency=low

  * xhost 1.0.2.
    + fixes typo in man page (closes: #232384).
  * Build with -I.git so the source package doesn't contain the whole git
    repo.
  * Silence lintian by using + instead of - in the version number.

 -- Julien Cristau <jcristau@debian.org>  Tue, 17 Jul 2007 18:59:33 +0200

x11-xserver-utils (7.2-2) experimental; urgency=low

  * Add xrandr 1.2.2.
    + fixes xrandr(1), and thus closes: #430122.

 -- Julien Cristau <jcristau@debian.org>  Fri, 06 Jul 2007 22:38:18 +0200

x11-xserver-utils (7.2-1) experimental; urgency=low

  * Change versioning scheme, base it on the latest X katamari release.
  * Add xrandr 1.2.1.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Jun 2007 16:20:45 +0100

x11-xserver-utils (0.1) experimental; urgency=low

  [ Timo Aaltonen ]
  * Split xbase-clients, new versioning.
  * Included packages:
    - iceauth 1.0.1
    - rgb 1.0.1 (from xutils)
    - sessreg 1.0.0 (from xutils)
    - xcmsdb 1.0.1
    - xgamma 1.0.1
    - xhost 1.0.1
    - xmodmap 1.0.2
    - xrandr 1.2.0
    - xrdb 1.0.3
    - xrefresh 1.0.2
    - xset 1.0.2
    - xsetmode 1.0.0
    - xsetpointer 1.0.1
    - xsetroot 1.0.1
    - xstdcmap 1.0.1
    - xtrap 1.0.2
    - xvidtune 1.0.1
  * debian/control:
    - Rename Package and Source.
    - Remove unnecessary Build-Deps.
    - Modify description.
    - Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<=1:7.1.ds.3-1)
      to make upgrades smoother.
    - C/R: <all the included packages> to work around old Ubuntu
      packaging.
  * debian/copyright: Leave only copyright notices that relate to
    this package. FIXME:*rgb, sessreg missing*
  * debian/x11-xserver-utils.install, rules: Edit to reflect new
    packaging.
  * debian/x11-xserver-utils.dirs: Remove.
  * debian/local/: Remove.
  * debian/patches: Delete patches which do not relate to this package.

  [ Julien Cristau ]
  * autoreconf to bring in new versions of config.{guess,sub}.

 -- Julien Cristau <jcristau@debian.org>  Wed, 30 May 2007 20:06:23 +0200

xbase-clients (1:7.2.ds2-3) unstable; urgency=low

  * Add patch to xsm's configure.ac to not override the user-provided RSH
    variable, so we can drop the openssh build-dep (closes: #362787).

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 May 2007 16:26:06 +0200

xbase-clients (1:7.2.ds2-2) unstable; urgency=low

  [ Julien Cristau ]
  * Autoreconf with patches applied.
  * Add build-dep on libxinerama-dev, so xdpyinfo is built with support for
    the xinerama extension.
  * Add patch 17_xmodmap_manpage.diff to make xmodmap(1) refer to
    /usr/share/X11/XKeysymDB instead of /usr/lib/X11/XKeysymDB
    (closes: #394077).  Thanks, Joachim Breitner!
  * Document each app's build-dependencies in debian/control for reference.
  * Update long description: XKB configuration data is in xkb-data, bitmap
    images in xbitmaps.
  * Add XS-Vcs-* in debian/control.
  * Upload to unstable.

  [ Brice Goglin ]
  * Restore Depends: on cpp (got lost during modularization)
    since xrdb needs it to process .Xdefaults.
    Thanks Marcus C. Gottwald (closes: #413298).
  * Remove mention of xf86cfg in package description.
    Thanks Daniel Leidert (really closes: #362066).

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 22:00:14 +0200

xbase-clients (1:7.2.ds2-1) experimental; urgency=low

  * Update to xrandr 1.2.0.
  * Build-dep on libxrandr 1.2.0.
  * New patch to install beforelight's app-defaults file correctly.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 10:46:11 +0100

xbase-clients (1:7.2.ds1-2) experimental; urgency=low

  * Build-dep on libpng12-dev instead of libpng-dev.  xcursorgen requires
    libpng12.pc, which is not available in libpng14-dev, despite it providing
    libpng-dev and libpng12-dev, *sigh*.

 -- Julien Cristau <jcristau@debian.org>  Mon, 12 Feb 2007 05:35:18 +0100

xbase-clients (1:7.2.ds1-1) experimental; urgency=low

  * Patch setxkbmap(1) to refer to the correct location for xkb files, thanks
    to Celejar <celejar@gmail.com> for noticing.
  * Update to appres 1.0.1.
  * Update to beforelight 1.0.2.
  * Update to bitmap 1.0.3.
  * Update to editres 1.0.3.
  * Update to setxkbmap 1.0.3.
  * Update to xauth 1.0.2.
  * Update to xdbedizzy 1.0.2.
    + patch 16_xdbedizzy_fix_crash.diff dropped, included upstream.
    + patch pkgconfig_naughtiness dropped, now unnecessary.
  * Update to xedit 1.0.2.
  * Update to xev 1.0.2.
  * Update to xf86dga 1.0.2.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xfontsel 1.0.2.
  * Update to xinit 1.0.3.
    + relevant part dropped from 14_SECURITY_setuid.diff.
  * Update to xkbcomp 1.0.3.
  * Update to xlsfonts 1.0.2.
  * Update to xmodmap 1.0.2.
  * Update to xprop 1.0.2.
  * Update to xrdb 1.0.3.
  * Update to xsetpointer 1.0.1.

