## x11-xserver-utils 7.3+2netbook0natick1

=== debian/changelog ===
x11-xserver-utils (7.3+2netbook0natick1) natick; urgency=low

  * Merge the changes of xrandr from eturbotouch into this package

 -- Lily <lifengx.wang@intel.com>  Wed, 11 Mar 2009 02:26:27 +0000
