=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 DEF_SUBDIRS=iceauth rgb sessreg xcmsdb xgamma xhost xmodmap xrandr xrdb xrefresh xset xsetmode xsetpointer xsetroot xstdcmap xtrap xvidtune
 SUBDIRS=$(DEF_SUBDIRS)
 
-CFLAGS = -Wall -g
+CFLAGS = -Wall -g -lXi
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
