## x11-xserver-utils 7.3+5

=== debian/changelog ===
x11-xserver-utils (7.3+5) unstable; urgency=low

  * xrandr: Fix for 64bit: feed a pointer to the right size variable to
    scanf().
  * xrandr: update the manpage.
  * xrandr: manpage typo fixes.
  (all patches from upstream git)

 -- Julien Cristau <jcristau@debian.org>  Fri, 15 Aug 2008 22:02:17 +0200

x11-xserver-utils (7.3+4) unstable; urgency=low

  * xrandr: move outputs among CRTCs as necessary (closes: #486142).
  * debian/rules, xsfbs: fix rule dependencies.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Aug 2008 17:24:30 +0200

x11-xserver-utils (7.3+3) unstable; urgency=low

  * xrdb 1.0.5
    + Prevent cpp from prefixing errors with <stdin> when the xrdb input is a
      file (closes: #458246)
  * xset 1.0.4
  * xrandr 1.2.3
  * update debian/copyright with information from xrandr's COPYING file.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Jun 2008 14:03:26 +0200
