## x11-xserver-utils 7.3+6

=== debian/changelog ===
x11-xserver-utils (7.3+6) lenny-security; urgency=high

  * xrdb: Create shell-escape-safe cpp options in the non-pathetic-cpp case.
    Fixes CVE-2011-0465.

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Apr 2011 01:35:43 +0200
