=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 DEF_SUBDIRS=iceauth rgb sessreg xcmsdb xgamma xhost xmodmap xrandr xrdb xrefresh xset xsetmode xsetpointer xsetroot xstdcmap xtrap xvidtune
 SUBDIRS=$(DEF_SUBDIRS)
 
-CFLAGS = -Wall -g -lXi
+CFLAGS = -Wall -g
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
@@ -37,8 +37,8 @@
 endif
 
 
-build: genscripts patch build-stamp
-build-stamp:
+build: build-stamp
+build-stamp: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
 	dh_testdir
 	for FILE in $(DEF_SUBDIRS); do \
 		echo "$$FILE" ; \
