## x11-xserver-utils 7.4+1

=== debian/changelog ===
x11-xserver-utils (7.4+1) experimental; urgency=low

  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.
  * rgb 1.0.3.
  * Update debian/copyright from rgb's COPYING.
  * sessreg 1.0.4.
  * Add sessreg copyright and license to debian/copyright, from sessreg's
    COPYING.
  * xrandr 1.2.99.4.
  * Drop all xrandr patches (included upstream).
  * Refresh 01_sessreg_implement_hostname_hashing.diff.
  * Bump libxrandr-dev build-dep to 2:1.2.99.3.
  * Drop -1 debian revisions from build-deps to make lintian happy.
  * Sanitize order of dh_installdeb, dh_shlibdeps and dh_makeshlibs in
    debian/rules binary-arch (thanks, lintian!).
  * Add Suggests on nickle and cairo-5c for the new xkeystone script.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Feb 2009 16:06:42 +0100
