## x11-xserver-utils 7.4+2~sarvatt~jaunty

=== debian/changelog ===
x11-xserver-utils (7.4+2~sarvatt~jaunty) jaunty; urgency=low

  * PPA upload of new upstream version. brings in xrandr 1.3 to fix
    LP: #394490.

 -- Robert Hooker (Sarvatt) <sarvatt@gmail.com>  Sun, 12 Jul 2009 17:55:45 -0400

x11-xserver-utils (7.4+2) unstable; urgency=low

  * xrandr 1.3.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Mon, 06 Apr 2009 18:38:39 +0200
