## x11-xserver-utils 7.4+2ubuntu3

=== debian/changelog ===
x11-xserver-utils (7.4+2ubuntu3) karmic; urgency=low

  * 100_xrandr-output.patch: Refresh patch to apply cleanly, fixing
    FTBFS.  LP: #432079

 -- Michael Terry <michael.terry@canonical.com>  Thu, 17 Sep 2009 15:46:30 -0400

x11-xserver-utils (7.4+2ubuntu2) karmic; urgency=low

  * 100_xrandr-output.patch: Replace with patch sent upstream.
    (LP: #354715)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 02 Sep 2009 02:15:48 -0700

x11-xserver-utils (7.4+2ubuntu1) karmic; urgency=low

  * Add 100_xrandr-output.patch: When using --scale or --transform, verify
    a valid output parameter is used; crashes otherwise.
    (LP: #354715)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 02 Sep 2009 01:18:10 -0700
