## x11-xserver-utils 7.5+1ubuntu2

=== debian/changelog ===
x11-xserver-utils (7.5+1ubuntu2) lucid; urgency=low

  * Add 101_xset_spellfix.patch: Spelling fix in help docs
    (LP: #426152)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 17 Mar 2010 15:23:57 -0700

x11-xserver-utils (7.5+1ubuntu1) lucid; urgency=low

  * Merge from Debian.  Remaining Ubuntu changes:
    - Add 100_xrandr-output.patch: When using --scale or --transform, verify
      a valid output parameter is used; crashes otherwise.

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 08 Jan 2010 18:38:47 -0800

x11-xserver-utils (7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * Update xsetroot config.{guess,sub} for avr32 support (closes: #535715).
  * Add README.source from xsfbs, and bump Standards-Version to 3.8.2.
  * Remove xtrap (closes: #547547).
  * Drop libxxf86misc-dev from Build-Depends.  It's optional for xset, and
    recent X servers don't support this extension anymore.
  * Make 01_sessreg_implement_hostname_hashing.diff apply with -p1 instead of
    -p0.

  [ Brice Goglin ]
  * iceauth 1.0.3.
  * sessreg 1.0.5.
  * xcmsdb 1.0.2.
  * xgamma 1.0.3.
  * xhost 1.0.3.
  * xmodmap 1.0.4.
    + fix XKeysymDB path in manpage, obsoleting 02_xmodmap_manpage.diff
  * xrandr 1.3.2.
  * xrdb 1.0.6.
  * xrefresh 1.0.3.
  * xset 1.1.0.
    + Fix some typos in the manpage, closes: #525255.
    + Avoid warning from "xset r rate" when XF86Misc extension is not present,
      closes: #526028.
  * xsetroot 1.0.3.
  * Suggests: xorg-docs-core since some manpages reference it in their
    SEE ALSO section. Thanks Vincent Lefevre. Closes: #541220.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 20:41:37 +0100
