## x11-xserver-utils 7.5+2ubuntu1

=== debian/changelog ===
x11-xserver-utils (7.5+2ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining Ubuntu changes:
    - 101_xset_spellfix.patch: Spelling fix in help docs.

 -- Robert Hooker <sarvatt@ubuntu.com>  Mon, 09 Aug 2010 10:24:12 -0400

x11-xserver-utils (7.5+2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * debian/rules: add get-tarballs rule.
  * xvidtune 1.0.2.
  * Drop XS- prefix from Vcs-* control fields.
  * Drop Pre-Depends on x11-common, only needed for upgrades from sarge.

  [ Cyril Brulebois ]
  * xrandr 1.3.3.
    + Fix segmentation fault on “xrandr --transform none” (closes: #579542).
  * sessreg 1.0.6.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Jul 2010 16:27:24 +0200
