## x11-xserver-utils 7.5+2ubuntu1.1

=== debian/changelog ===
x11-xserver-utils (7.5+2ubuntu1.1) maverick-security; urgency=low

  * SECURITY UPDATE: root escalation via rogue hostname (LP: #752315)
    - xrdb: Create shell-escape-safe cpp options in the non-pathetic-cpp
      case.
    - http://cgit.freedesktop.org/xorg/app/xrdb/commit/?id=1027d5df07398c1507fb1fe3a9981aa6b4bc3a56
    - CVE-2011-0465

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 06 Apr 2011 17:44:41 +0300
