=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
+Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1), libxext-dev (>= 1:1.0.0),
  libxi-dev (>= 1:1.0.0-3), libxmuu-dev (>= 1:1.0.1),
@@ -29,13 +29,12 @@
 # xstdcmap: libxmu-dev, libx11-dev
 # xvidtune: libxaw7-dev, libxxf86vm-dev, libxt-dev
 Standards-Version: 3.8.2
-XS-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xserver-utils
-XS-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xserver-utils.git
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xserver-utils
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xserver-utils.git
 
 Package: x11-xserver-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Pre-Depends: x11-common (>= 1:7.0.0)
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
