## x11-xserver-utils 7.6+2

=== debian/changelog ===
x11-xserver-utils (7.6+2) unstable; urgency=high

  [ Robert Hooker ]
  * xrdb 1.0.9 (Fixes CVE-2011-0465)

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Apr 2011 10:25:37 +0200

x11-xserver-utils (7.6+1) unstable; urgency=low

  [ David Nusinow ]
  * Add 03_iceauth_manpage_commands.patch. Documents iceauth commands more
    fully. Also fixes fd.o bug # 2354. Closes: #509837

  [ Cyril Brulebois ]
  * Make update-copyright target .PHONY

  [ Julien Cristau ]
  * xrdb 1.0.8.
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Bump Standards-Version to 3.9.1.
  * Refresh patches.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Feb 2011 18:20:20 +0100

x11-xserver-utils (7.6~1) experimental; urgency=low

  * New upstream release candidate: X11R7.6 RC1.
  * iceauth 1.0.4
  * rgb 1.0.4
  * xcmsdb 1.0.3
  * xgamma 1.0.4
  * xhost 1.0.4
  * xmodmap 1.0.5
  * xrandr 1.3.4
  * xrdb 1.0.7
  * xrefresh 1.0.4
  * xset 1.2.1
  * xsetroot 1.1.0
  * Add libxcursor-dev build-dep.
  * xstdcmap 1.0.2
  * Add an update-copyright target to refresh debian/copyright using
    upstream's COPYING files, thanks to Julien Cristau.
  * Refresh debian/copyright accordingly.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 19:16:48 +0100
