=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # xsetroot: libxmuu-dev, libx11-dev, xbitmaps, libxcursor-dev
 # xstdcmap: libxmu-dev, libx11-dev
 # xvidtune: libxaw7-dev, libxxf86vm-dev, libxt-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xserver-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xserver-utils.git
