## x11-xserver-utils 7.7~3

=== debian/changelog ===
x11-xserver-utils (7.7~3) unstable; urgency=low

  * xrandr: keystone.5c: cairo-5 box semantics changed default layout (allows
    to work with new cairo-5c)

 -- Julien Cristau <jcristau@debian.org>  Fri, 11 May 2012 22:58:40 +0200

x11-xserver-utils (7.7~2) unstable; urgency=low

  * xrandr: update keystone program to run with new nichrome bits
    (cherry-picked from upstream git)

 -- Julien Cristau <jcristau@debian.org>  Tue, 01 May 2012 10:35:40 +0200

x11-xserver-utils (7.7~1) unstable; urgency=low

  [ Julien Cristau ]
  * xset 1.2.2
    + add build-dep on x11proto-core-dev 7.0.17
  * Drop --disable-xprint from configure flags, it's not used anywhere.
  * Stop passing RSH and MANCONF to configure.  The former was only needed by
    xsm, the latter by xman, before the xbase-clients split.
  * sessreg 1.0.7.
  * xcmsdb 1.0.4.
  * xgamma 1.0.5.
  * xhost 1.0.5.
  * xmodmap 1.0.7.
  * Don't use dh_testroot in debian/rules clean.
  * Rediff 01_sessreg_implement_hostname_hashing.diff.
  * 02_xmodmap-include-config.h-before-system-headers.diff: patch from
    upstream git to fix a build failure.

  [ Moritz Muehlenhoff ]
  * Enable hardened build flags (closes: #655503)

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 21:22:58 +0200
