=== debian/control ===
--- 
+++ 
@@ -3,11 +3,20 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0),
- libxaw7-dev (>= 1:1.0.1), libxext-dev (>= 1:1.0.0),
- libxi-dev (>= 1:1.0.0-3), libxmuu-dev (>= 1:1.0.1),
- libxrandr-dev (>= 2:1.2.99.3), libxt-dev (>= 1:1.0.0),
- libxxf86vm-dev (>= 1:1.0.0), xbitmaps, quilt,
+Build-Depends:
+ debhelper (>= 5.0.0),
+ pkg-config,
+ x11proto-core-dev (>= 7.0.17),
+ libx11-dev (>= 2:1.0.0),
+ libxaw7-dev (>= 1:1.0.1),
+ libxext-dev (>= 1:1.0.0),
+ libxi-dev (>= 1:1.0.0-3),
+ libxmuu-dev (>= 1:1.0.1),
+ libxrandr-dev (>= 2:1.2.99.3),
+ libxt-dev (>= 1:1.0.0),
+ libxxf86vm-dev (>= 1:1.0.0),
+ xbitmaps,
+ quilt,
  x11proto-input-dev (>= 1.4),
  xutils-dev (>= 1:7.5+4),
  libxcursor-dev,
@@ -22,7 +31,7 @@
 # xrandr: libxrandr-dev (>= 2:1.2.0), libxrender, libx11
 # xrdb: libxmuu-dev, libx11-dev
 # xrefresh: libx11-dev
-# xset: libxmuu-dev, libx11-dev, libxext-dev,
+# xset: x11proto-core-dev (>= 7.0.17), libxmuu-dev, libx11-dev, libxext-dev,
 #       (libxxf86misc-dev), (libxfontcache-dev)
 # xsetmode: libxi-dev, libx11-dev
 # xsetpointer: libxi-dev, libx11-dev, x11proto-input-dev (>= 1.4)
