## x11-xserver-utils 7.7~3ubuntu1

=== debian/changelog ===
x11-xserver-utils (7.7~3ubuntu1) quantal; urgency=low

  * Pull xrandr git as of 20120903, adds support for listing and setting
    output and offload providers. (LP: #1059394)
  * Drop xrandr patches that were from upstream.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 13 Sep 2012 11:44:39 +0300
