## x11-xserver-utils 7.7~3ubuntu2

=== debian/changelog ===
x11-xserver-utils (7.7~3ubuntu2) raring; urgency=low

  * Mark x11-xserver-utils Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 02:31:11 +0000
