=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 
 Package: x11-xserver-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
