## x11-xserver-utils 7.7%2B7build1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper (>= 9),
+ dh-autoreconf,
  pkg-config,
- x11proto-core-dev (>= 7.0.17),
+ x11proto-core-dev (>= 7.0.25),
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
  libxext-dev (>= 1:1.0.0),
@@ -39,19 +38,20 @@
 # xsetroot: libxmuu-dev, libx11-dev, xbitmaps, libxcursor-dev
 # xstdcmap: libxmu-dev, libx11-dev
 # xvidtune: libxaw7-dev, libxxf86vm-dev, libxt-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xserver-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xserver-utils.git
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/x11-xserver-utils
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/x11-xserver-utils.git
 
 Package: x11-xserver-utils
 Architecture: any
-Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
  iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
+Breaks:
+ arandr (<< 0.1.9),
 Suggests: nickle, cairo-5c, xorg-docs-core
 Description: X server utilities
  An X client is a program that interfaces with an X server (almost always via
